### A free/open-source library for quantitative finance

Classes
ql/processes/hybridhestonhullwhiteprocess.hpp File Reference

hybrid equity (heston model) with stochastic interest rates (hull white model) More...

`#include <ql/processes/hestonprocess.hpp>`
`#include <ql/processes/hullwhiteprocess.hpp>`
`#include <ql/processes/jointstochasticprocess.hpp>`
`#include <ql/models/shortrate/onefactormodels/hullwhite.hpp>`
Include dependency graph for hybridhestonhullwhiteprocess.hpp:

## Classes

class | HybridHestonHullWhiteProcess
| Hybrid Heston Hull-White stochastic process. More...

## Detailed Description

hybrid equity (heston model) with stochastic interest rates (hull white model)